a.anchor
{
	color:#000000;
}

h2.column_caption,h3.headline
{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
}

/*タイトル*/
div#page_title
{
	border:0px;
	width:500px;
	margin:0px auto 0px auto;
	padding:0px;
	background-color:#ffffff;
	color:#333333;
}

div#info
{
	margin:20px auto 20px auto;
	width:500px;
	text-align:left;
}

div#info em
{
	font-weight:900;
	font-style:italic;
}


div#info p
{
	padding:0px;
	margin:0px;
}

h2.column_caption
{
	text-align:center;
	font-size:120%;
	border-bottom:2px ridge;
	background-color:#aaddff;
}

h3.headline
{
	text-align:left;
	font-size:100%;
	border-top:2px ridge;
	margin:0px;
	padding:5px;
	background-color:#000000;
	color:#ffffff;
}


/*本文*/
p.honbun
{
	margin:3px 5px 8px 5px;
}

p.other
{
	margin:20px 30px 20px 30px;
}

p.head
{
	margin:0px 5px 5px 5px;
}

p.link
{
	margin:10px auto 50px auto;
	text-align:center;
}

/* 引用 */
blockquote
{
	font-style:italic;
}

/*枠線*/
div.colum_table
{
	width:500px;
	border:2px ridge;
	text-align:left;
	margin:0px auto 0px auto;
}

/*区切り線*/
hr
{
	margin:0em;
	border:0px;
}

/* W3Cのロゴ */
p#w3c_logo
{
	width:500px;
	margin:10px auto 10px auto;
}

p#w3c_logo img
{
	border:0px;
}

/* コラム過去リスト */
table#old_list
{
	border:0px;
	width:500px;
	margin:0px auto 0px auto;
}

table#old_list caption
{
	font-size:large;
	font-weight:900;
	text-align:center;
	width:100%;
}

table#old_list th
{
	color:#ffffff;
	background-color:#000000;
}

table#old_list tr
{
	vertical-align:top;
}

table#old_list td
{
	border:1px #000000 solid;
	padding-top:5px;
	width:30%;
}

hr.footline
{
	width:500px;
	height:1px;
	border:2px #333333 solid;
	margin:0px auto 5px auto;
}
